qtopia-interest@trolltech.com
[Top] [All Lists]

Re: Error: opcode not supported on this processor

Subject: Re: Error: opcode not supported on this processor
From: Dario Massarin
Date: Mon, 27 Feb 2006 11:24:45 +0000
Those errors are generated by your assembler. 
It could be that you have an old version of binutils or you compiled it for 
the wrong target? Just guessing..

Best regards,
        Dario


--
To unsubscribe - send "unsubscribe" in the subject to 
qtopia-interest-request@xxxxxxxxxxxxx

<Prev in Thread] Current Thread [Next in Thread>